<?php
    echo "Здравствуйте, {$login}!";
    echo '<br>';
    echo "Благодарим за регистрацию на сайте {$site}";
    echo '<br><br>';
    echo "Ваш логин: {$login}";
    echo '<br>';
    echo "Ваш пароль: {$password}";
    echo '<br><br>';
    echo 'Не отвечайте на это сообщение, оно было сгенерировано автоматически. Спасибо за использование нашего сервиса.';
    echo '<br><br>';
    echo 'С уважением, команда ' . $name_project;
?>